## node-regexp-match-indices 1.0.2~git20190823

=== debian/changelog ===
node-regexp-match-indices (1.0.2~git20190823-2) unstable; urgency=medium

  * Fix installed files

 -- Yadd <yadd@debian.org>  Wed, 10 May 2023 15:22:50 +0400

node-regexp-match-indices (1.0.2~git20190823-1) unstable; urgency=medium

  * Initial release (Closes: #1035756)

 -- Yadd <yadd@debian.org>  Tue, 09 May 2023 06:49:39 +0400
