=== debian/control ===
Source: node-regexp-match-indices
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , jest <!nocheck>
 , node-regexp-tree
 , node-typescript
 , ts-jest <!nocheck>
Standards-Version: 4.6.2
Homepage: https://npmjs.com/package/regexp-match-indices
Vcs-Git: https://salsa.debian.org/js-team/node-regexp-match-indices.git
Vcs-Browser: https://salsa.debian.org/js-team/node-regexp-match-indices
Rules-Requires-Root: no

Package: node-regexp-match-indices
Architecture: all
Depends: ${misc:Depends}
 , node-regexp-tree
Description: Node.js polyfill/shim for the RegExp Match Indices proposal
 node-regexp-tree implementation is a replacement for RegExp.prototype.exec
 that approximates the behavior of the proposal.
 See proposal at https://github.com/tc39/proposal-regexp-match-indices
