=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	tsc -b ./tsconfig.build.json

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs

override_dh_auto_clean:
	tsc -b --clean ./tsconfig.build.json
	dh_auto_clean --buildsystem=nodejs
