=== debian/watch ===
version=4

opts=\
mode=git,\
pretty=1.0.2~git%cd \
 https://github.com/rbuckton/regexp-match-indices.git HEAD
